PARA LA ACTUALIZACIÓN DE BUILD 0.11.1 AL 0.11.2 SIGA LA SIGUIENTES INSTRUCCIONES

BACKUP
-RESPALDAR EL COMPONENTE INTERMEDIO(intermediate-component-sa) DE LA CARPETA NODE_MODULES
-RESPALDAR LA CARPETA ACTUAL DE SPEECHANALYTIC
-La actualización en configuraciones abarca: server/config/config.js, server/config/integration.config.js, server/config/server.config.js

NODE

BASE DE DATOS
CORRER EN ORDEN LOS SIGUIENTES SCRIPTS DE LA CARPETA MIGRATIONS:
-0.11.2>schema-main.sql
-0.11.2>data.sql
-Por la actualización de permisos se debe limpiar LoggedUserRole del localstorage y borrar de redis la variable Role(ejecutar el comando del inconcertCache:occ_test:Role por cada vcc)

OTROS: 